@use "../abstracts/variables.scss" as v;


.hero {
    width: 100%;
    height: 90vh;
    background: v.$heroImage;
    background-size: cover;
    position: relative;
  
    &:before {
      content: "";
      background: v.$heroCover;
      position: absolute;
      bottom: 0;
      top: 0;
      left: 0;
      right: 0;
    }
  
    .container {
        text-align: center;
        padding-top: 3rem;
      }
  
    h1 {
      margin: 0;
      font-size: 3rem;
      font-weight: 700;
      line-height: 3rem;
      color: v.$mainColor;
    }
  
    h2 {
      color: v.$layerColor;
      margin: 0.938rem 0 0 0;
      font-size: 1.4rem;
    }
  
    .btn-get-started {
      display: inline-block;
      padding: 1rem 1rem;
      border-radius: 4rem;
      transition: 0.5s;
      margin-top: 1rem;
      border: 0.2rem solid v.$secondaryColor;
      color: v.$mainColor;
  
      &:hover {
        background: v.$secondaryColor;
      }
    }
  }